- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libcdr::CDRImageFill Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions
| CDRImageFill ()
| CDRImageFill (unsigned i, double w, double h, bool r, double x, double y, double o, unsigned char f, bool rp)

## Public Attributes
unsigned | id
double | width
double | height
bool | isRelative
double | xOffset
double | yOffset
double | rcpOffset
unsigned char | flags
bool | refPoint

## Constructor & Destructor Documentation

libcdr::CDRImageFill::CDRImageFill | ( |  | ) |
| inline

libcdr::CDRImageFill::CDRImageFill | ( | unsigned | i,
|  | double | w,
|  | double | h,
|  | bool | r,
|  | double | x,
|  | double | y,
|  | double | o,
|  | unsigned char | f,
|  | bool | rp
| ) |  |
| inline

## Member Data Documentation

unsigned char libcdr::CDRImageFill::flags

double libcdr::CDRImageFill::height

unsigned libcdr::CDRImageFill::id

bool libcdr::CDRImageFill::isRelative

double libcdr::CDRImageFill::rcpOffset

bool libcdr::CDRImageFill::refPoint

double libcdr::CDRImageFill::width

double libcdr::CDRImageFill::xOffset

double libcdr::CDRImageFill::yOffset

The documentation for this struct was generated from the following file:

- CDRTypes.h